name: debian
description: "Run Debian commands."
inputs:
  args:
    description: "Shell arguments to pass into Debian."
    required: true
outputs:
  console:
    description: "The console output of the command."
runs:
  using: docker
  image: Dockerfile
  args:
  - "${{ inputs.args }}"